html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.2em;font-family:gulimChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
button {cursor:pointer}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.rdywn {text-align:left;font-size:1.07em;margin:0 2px}
.ziha {height:256px;padding:6px}

#ivdvbk {display:inline-block;text-align:left;font-size:1.01em;margin:0 0 2px}
.pmwl {position:relative;text-align:center}
#itfh {width:750px;text-align:left;font-size:1.03em;margin:0 0 5px}
#llvuev {position:relative}
#nsawbb {display:block;text-align:center;font-size:0.9em;padding:0 0 7px}

#zxfjwh {margin:0 1px}
#fuohp {display:inline-block;position:relative;width:350px;margin:0px}
#vzkm {position:relative;width:413px;height:190px;text-align:left}
.ebh {width:692px;font-size:0.92em;padding:9px;margin:3px}

.pvp {display:block;text-align:center;font-size:0.92em;padding:0 6px;margin:9px}
.zsibq {display:inline;width:778px;text-align:center;padding:0 0 10px;margin:0 0 9px}
.jgymmi {margin:0 1px}
#gwy {display:inline;position:relative;text-align:center;font-size:1.15em}

.jmelm {width:393px;font-size:1.05em}
#lmz {}

.slcov {display:inline-block;width:564px}
.ekzgo {font-size:1.23em;padding:0 0 4px}
.jqfo {font-size:1.18em}
#caaqvp {height:297px;text-align:center;font-size:1.18em;margin:7px}
.ayosq {display:inline}
.xibb {width:663px;text-align:left;font-size:0.98em;padding:6px}
.wwqbu {position:relative;width:495px;padding:0 8px;margin:0 5px}
.dry {display:block;position:relative;width:610px}
.iqhlul {display:block;height:266px;padding:0 0 5px;margin:0 0px}
.bmbl {display:block;padding:0 0px;margin:0 7px}

.vwp {display:block;padding:0 1px;margin:6px}
.lozaib {width:779px;text-align:center;margin:0 3px}

.psrc {padding:0 0px}

.hrp {position:relative;text-align:left;margin:0 0 6px}
.wbtpik {position:relative;width:865px;height:219px;text-align:center;margin:2px}
.gbghe {display:block;width:394px;text-align:center;padding:0 0 2px}
.ygfpdy {display:block}
#hxp {display:inline;width:616px;text-align:center;font-size:1.15em;padding:4px}
.fsyu {display:inline-block;margin:0 0 3px}

#sdrjq {position:relative;width:807px}
.ywshty {text-align:center;font-size:1.04em}
.uetd {position:relative}
.urikn {text-align:left;font-size:0.87em;padding:0 0 8px;margin:0 0 10px}
.cuvfcs {text-align:center;padding:0 7px;margin:10px}

.hqrxg {display:block;position:relative;margin:8px}

#kolhll {position:relative;text-align:center;padding:0 0 0px}
.coevvb {position:relative;width:405px;text-align:center}

#droxw {position:relative;width:886px;text-align:center;padding:0 6px}
.xta {width:526px;height:228px;text-align:center;font-size:1.08em;padding:0 8px;border:1px solid #1f791b}
.sqtb {text-align:center;padding:0 5px;margin:0 0 3px}

#nncl {display:inline-block}
.utwecm {display:block;width:646px;text-align:center}
#bwvmp {margin:0 0 3px}
.fgtud {width:781px;text-align:center;margin:0 0 1px}
.qieb {text-align:center;padding:3px;margin:8px}
#vlsfb {padding:4px}
.umcjt {margin:5px}

#wlch {width:627px;font-size:1.05em;padding:0 4px;margin:0 0 0px}

.hzf {display:inline}

#bttpt {display:block;margin:0 2px}
#ptulvr {width:822px}
.rfj {position:relative;text-align:left}

#svf {text-align:center}

